<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    // kiểm tra xem cookie có được bật hay không?
    if(window.cookieEnable){
        alert('Có Bật Cookie')
    }else{
        alert('Cookie đã tắt!')
    }
    // kiểm tra tên trình duyệt đang sử dụng
    document.write('App Name' + window.navigator.appName+'<br>')
    document.write('code Name' + window.navigator.appCodeName)
    //kiểm tran engine của trình duyệt
    document.write('engine:'+ navigator.product)
    // kiểm tra version của trình duyệt
    document.write(navigator.appVersion+'<br>')
    document.write(navigator.userAgent)
    // kiểm tra hệ điều hành của client 
    document.write('Hệ điều hành của client là:'+ navigator.platform)
    // kiểm tra ngôn ngữ của trình duyệt 
    document.write('Ngôn ngữ của trình duyệt là:'+ navigator.language)
    </script>
</body>
</html>